Bug 22675 - X-configuration/Video Adapters-horizontal scroll is huge-GUI
X-configuration/Video Adapters-horizontal scroll is huge-GUI
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-21 12:04 EST by Ben Levenson
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-28 18:51:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2000-12-21 12:04:15 EST
GUI Installation
The horizontal scroll bar for the window containing the video adapters is
enormous.
I couldn't find any entries in the list of adapters to justify the scroll
capacity of the window.
This wasn't an issue until I clicked the "hide help" button and all of the
adapters "disappeared" when the panel resized.  Of course I could find them
by scrolling all the way to the left....
Not a big deal, but this part of the installer would look a little more
polished if this wasn't an issue.
(Build: qa1219.0)
Comment 1 Michael Fulbright 2000-12-21 14:31:36 EST
Assigning to a developer.
Comment 2 Brent Fox 2000-12-28 18:51:05 EST
Thanks for catching this one.  Fixed in cvs.  Brock, please verify.
Comment 3 Brock Organ 2001-01-08 14:38:08 EST
verified there is no horiz scrollbar for the adapters & monitors screens in
qa0108.0 ...

Note You need to log in before you can comment on or make changes to this bug.